prefix=@prefix@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: azprolog
Description: AZ-Prolog library.
Version: 9.24

Libs: -L${libdir} -lazp
Cflags: -I${includedir}
